» Ubuntu » Пакети

Error

two or more packages specified (subcommander precise)